[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: brltty with viavoice and swift

Sebastian Dellit, le Sat 07 Jul 2007 21:38:18 +0200, a écrit :
> I try to make a .deb with viavoice and swift.
> 1. apt-get source brltty
> 2. change in the brltty directory
> 3. ./configure --with-swift=/usr/share/swift
> --with-viavoice=/opt/IBM/ibmtts/
> make[2]: yacc: Kommando nicht gefunden

You forgot the step

apt-get build-dep brltty

For getting all required debian packages for building brltty. Here, yacc
is missing.


Reply to: